## org.freedesktop.CloudProviders.Account

org.freedesktop.CloudProviders.Account

## Properties

    Name           readable   s
    Path           readable   s
    Icon           readable   s
    Status         readable   i
    StatusDetails  readable   s

## Description

## Property Details

### The "Name" property

    Name  readable   s

### The "Path" property

    Path  readable   s

### The "Icon" property

    Icon  readable   s

### The "Status" property

    Status  readable   i

### The "StatusDetails" property

    StatusDetails  readable   s